

<VirtualHost 144.76.58.9:80 [2a01:4f8:191:6204:0:0:0:2]:80 >
  
  ServerName www.schubertdaniel.de
  ServerAlias schubertdaniel.de
 
  DocumentRoot /home/dany/www/schubertdaniel
  DirectoryIndex index.php index.html
  
  CustomLog /home/dany/www/log/schubertdaniel.log common

  Header set Content-Language: de
  
  <Directory /home/dany/www/schubertdaniel>
      AllowOverride All  # ermöglicht .htaccess
      Require all granted  # öffentlich zugänglich
      Options -Indexes # kein Inhaltslisting
  </Directory>

</VirtualHost>
